<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5328415ff1b0db8dfb26aea92a68d52">
  <dict>
    <!--2021-09-17 15:20:30.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
